.pt-AmountError {
  color: #ff7f7f; }

.pt-Dialog_Container {
  background: rgba(255, 255, 255, 0.9);
  position: fixed;
  width: 100vw;
  height: 100vh;
  top: 0;
  left: 0;
  z-index: 1000;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
          justify-content: center;
  -webkit-align-items: center;
          align-items: center; }

.pt-Dialog {
  border-style: solid;
  border-color: #ff7f7f;
  background-color: #ff7f7f; }
  @media screen and (min-width: 1001px) {
    .pt-Dialog {
      width: 500px;
      border-radius: 4px;
      margin-bottom: 16px;
      border-width: 3px; } }
  @media screen and (min-width: 481px) and (max-width: 1000px) {
    .pt-Dialog {
      border-radius: 0.5vw;
      margin-bottom: 2.5vw;
      border-width: 0.4vw; } }
  @media screen and (max-width: 480px) {
    .pt-Dialog {
      border-radius: 1vw;
      margin-bottom: 2vw;
      border-width: 0.7vw; } }

.pt-Dialog h1 {
  background-repeat: no-repeat;
  background-position: 2% center, 98% center;
  color: transparent;
  padding: 8px; }

.pt-PleaseLogin h1 {
  background-image: url(img/head-logincheck.png), url(img/head-kira.png); }

.pt-Limit1 h1 {
  background-image: url(img/head-limit.png), url(img/head-kira.png); }

.pt-Limit2 h1 {
  background-image: url(img/head-limit2.png), url(img/head-kira.png); }

.pt-Under16 h1 {
  background-image: url(img/head-popu16.png), url(img/head-kira.png); }

.pt-Under20 h1 {
  background-image: url(img/head-popu20.png), url(img/head-kira.png); }

.pt-Adult h1 {
  background-image: url(img/head-popo20.png), url(img/head-kira.png); }

.pt-Dialog_Body {
  background-color: white;
  text-align: center; }
  @media screen and (min-width: 1001px) {
    .pt-Dialog_Body {
      padding: 16px; } }
  @media screen and (min-width: 481px) and (max-width: 1000px) {
    .pt-Dialog_Body {
      padding: 2.5vw; } }
  @media screen and (max-width: 480px) {
    .pt-Dialog_Body {
      padding: 3vw; } }

.pt-Dialog_Body p:nth-child(2) {
  margin: 2em; }

.pt-Dialog_ButtonContainer {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
          justify-content: center;
  margin: 1em; }

.pt-Dialog_NoButton,
.pt-Dialog_YesButton {
  width: 10em;
  text-align: center;
  margin: 0 1em;
  padding: 0.2em 0; }

.pt-Dialog hr {
  margin: 1em; }

.pt-Point_Message {
  color: black;
  text-align: center; }
  @media screen and (min-width: 1001px) {
    .pt-Point_Message {
      margin: 0 16px 16px 16px; } }
  @media screen and (min-width: 481px) and (max-width: 1000px) {
    .pt-Point_Message {
      margin: 0 2.5vw 2.5vw 2.5vw; } }
  @media screen and (max-width: 480px) {
    .pt-Point_Message {
      margin: 0 3vw 3vw 3vw; } }

.pt-Point_Login {
  color: black; }
  @media screen and (min-width: 1001px) {
    .pt-Point_Login {
      margin: 0 16px 16px 16px;
      display: -webkit-flex;
      display: flex;
      -webkit-justify-content: center;
              justify-content: center;
      -webkit-align-items: center;
              align-items: center; } }
  @media screen and (min-width: 481px) and (max-width: 1000px) {
    .pt-Point_Login {
      margin: 0 2.5vw 2.5vw 2.5vw;
      display: -webkit-flex;
      display: flex;
      -webkit-justify-content: center;
              justify-content: center;
      -webkit-align-items: center;
              align-items: center; } }
  @media screen and (max-width: 480px) {
    .pt-Point_Login {
      margin: 0 3vw 3vw 3vw;
      text-align: center; } }

@media screen and (min-width: 1001px) {
  .pt-Point_LoginButton {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
            justify-content: center;
    -webkit-align-items: center;
            align-items: center;
    width: 160px;
    margin-left: 16px; } }
@media screen and (min-width: 481px) and (max-width: 1000px) {
  .pt-Point_LoginButton {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
            justify-content: center;
    -webkit-align-items: center;
            align-items: center;
    width: 20vw;
    margin-left: 2.5vw; } }
@media screen and (max-width: 480px) {
  .pt-Point_LoginButton {
    margin: 3vw auto;
    width: 30vw; } }

@media screen and (min-width: 1001px) {
  .pt-Dialog_SignUpButton {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
            justify-content: center;
    -webkit-align-items: center;
            align-items: center;
    width: 160px;
    margin-left: 16px; } }
@media screen and (min-width: 481px) and (max-width: 1000px) {
  .pt-Dialog_SignUpButton {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
            justify-content: center;
    -webkit-align-items: center;
            align-items: center;
    width: 20vw;
    margin-left: 2.5vw; } }
@media screen and (max-width: 480px) {
  .pt-Dialog_SignUpButton {
    margin: 3vw auto;
    width: 30vw; } }

.pt-Point_Body {
  margin: 0 auto; }
  @media screen and (min-width: 1001px) {
    .pt-Point_Body {
      width: 800px;
      padding: 16px; } }
  @media screen and (min-width: 481px) and (max-width: 1000px) {
    .pt-Point_Body {
      width: 100%;
      padding: 2.5vw; } }
  @media screen and (max-width: 480px) {
    .pt-Point_Body {
      width: 100%;
      padding: 3vw; } }

.pt-Point_Term {
  color: black; }
  @media screen and (min-width: 1001px) {
    .pt-Point_Term {
      margin: 16px auto;
      display: -webkit-flex;
      display: flex;
      -webkit-justify-content: center;
              justify-content: center;
      -webkit-align-items: center;
              align-items: center; } }
  @media screen and (min-width: 481px) and (max-width: 1000px) {
    .pt-Point_Term {
      margin: 2.5vw auto;
      display: -webkit-flex;
      display: flex;
      font-size: 2vw;
      -webkit-justify-content: center;
              justify-content: center;
      -webkit-align-items: center;
              align-items: center; } }
  @media screen and (max-width: 480px) {
    .pt-Point_Term {
      margin: 3vw auto; } }

@media screen and (min-width: 1001px) {
  .pt-Point_TermButton {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
            justify-content: center;
    -webkit-align-items: center;
            align-items: center;
    width: 160px;
    margin-right: 16px; } }
@media screen and (min-width: 481px) and (max-width: 1000px) {
  .pt-Point_TermButton {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
            justify-content: center;
    -webkit-align-items: center;
            align-items: center;
    width: 20vw;
    margin-right: 2.5vw; } }
@media screen and (max-width: 480px) {
  .pt-Point_TermButton {
    margin: 3vw auto;
    width: 30vw;
    text-align: center; } }

.pt-Point_List-sp,
.pt-Point_List {
  width: 80%; }
  @media screen and (min-width: 1001px) {
    .pt-Point_List-sp,
    .pt-Point_List {
      margin: 16px auto 32px; } }
  @media screen and (min-width: 481px) and (max-width: 1000px) {
    .pt-Point_List-sp,
    .pt-Point_List {
      margin: 2.5vw auto 5vw; } }
  @media screen and (max-width: 480px) {
    .pt-Point_List-sp,
    .pt-Point_List {
      margin: 3vw auto 6vw; } }

.pt-Point_ListItem {
  cursor: pointer;
  position: relative;
  width: 100%;
  text-align: center; }
  @media screen and (min-width: 1001px) {
    .pt-Point_ListItem {
      margin: 8px; } }
  @media screen and (min-width: 481px) and (max-width: 1000px) {
    .pt-Point_ListItem {
      margin: 1.25vw; } }
  @media screen and (max-width: 480px) {
    .pt-Point_ListItem {
      margin: 1.5vw; } }

.pt-Point_ListItem:hover .pt-Point_BuyButton {
  background-color: #ff7f7f;
  color: white; }

.pt-Point_BuyButton {
  position: absolute;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
          justify-content: center;
  -webkit-align-items: center;
          align-items: center; }
  @media screen and (min-width: 1001px) {
    .pt-Point_BuyButton {
      bottom: 32px;
      right: 8px;
      width: 100px;
      height: 32px; } }
  @media screen and (min-width: 481px) and (max-width: 1000px) {
    .pt-Point_BuyButton {
      font-size: 2vw;
      bottom: 3.75vw;
      right: 1.25vw;
      width: 12.5vw;
      height: 3.75vw; } }
  @media screen and (max-width: 480px) {
    .pt-Point_BuyButton {
      font-size: 3vw;
      bottom: 3vw;
      right: 3vw;
      width: 21vw;
      height: 7.5vw; } }

.pt-Point_List-sp img,
.pt-Point_List img {
  background-color: #ff7f7f;
  width: 100%; }
  @media screen and (min-width: 1001px) {
    .pt-Point_List-sp img,
    .pt-Point_List img {
      padding: 16px; } }
  @media screen and (min-width: 481px) and (max-width: 1000px) {
    .pt-Point_List-sp img,
    .pt-Point_List img {
      padding: 2.5vw; } }
  @media screen and (max-width: 480px) {
    .pt-Point_List-sp img,
    .pt-Point_List img {
      padding: 3vw; } }

@media screen and (min-width: 1001px) {
  .pt-Point_List {
    display: block; } }
@media screen and (min-width: 481px) and (max-width: 1000px) {
  .pt-Point_List {
    display: block; } }
@media screen and (max-width: 480px) {
  .pt-Point_List {
    display: none; } }

@media screen and (min-width: 1001px) {
  .pt-Point_List-sp {
    display: none; } }
@media screen and (min-width: 481px) and (max-width: 1000px) {
  .pt-Point_List-sp {
    display: none; } }
@media screen and (max-width: 480px) {
  .pt-Point_List-sp {
    display: block; } }

.pt-Point_Note {
  color: black; }

.pt-Point_NoteTitle {
  font-weight: bold;
  font-size: 1.2em; }

@media screen and (min-width: 1001px) {
  .sw-HR {
    margin: 8px 0; } }
@media screen and (min-width: 481px) and (max-width: 1000px) {
  .sw-HR {
    margin: 1.25vw 0; } }
@media screen and (max-width: 480px) {
  .sw-HR {
    margin: 1.5vw 0; } }

.pt-Point_Note ul {
  margin-left: 1.5em; }

.pt-Point_Note li {
  list-style-type: disc; }
